Bug 71898 - CSS Exclusions: update the name of the shape CSS properties
: CSS Exclusions: update the name of the shape CSS properties
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Mihnea Ovidenie
http://dev.w3.org/csswg/css3-exclusions/
: InRadar
Depends on:
Blocks: 57311
  Show dependency treegraph
 
Reported: 2011-11-09 06:28 PST by Alexandru Chiculita
Modified: 2011-11-23 00:42 PST (History)
5 users (show)

See Also:


Attachments
Patch (48.19 KB, patch)
2011-11-21 01:28 PST, Mihnea Ovidenie
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandru Chiculita 2011-11-09 06:28:15 PST
According to the latest CSS Exclusions specification the wrap-shape is now split into two properties: shape-inside and shape-outside. Update the properties to the latest spec.

http://dev.w3.org/csswg/css3-exclusions/#shape-outside 
http://dev.w3.org/csswg/css3-exclusions/#shape-inside
Comment 1 Radar WebKit Bug Importer 2011-11-09 09:25:41 PST
<rdar://problem/10419707>
Comment 2 Mihnea Ovidenie 2011-11-21 01:28:16 PST
Created attachment 116050 [details]
Patch
Comment 3 WebKit Review Bot 2011-11-23 00:42:28 PST
Comment on attachment 116050 [details]
Patch

Clearing flags on attachment: 116050

Committed r101048: <http://trac.webkit.org/changeset/101048>
Comment 4 WebKit Review Bot 2011-11-23 00:42:32 PST
All reviewed patches have been landed.  Closing bug.